Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 08:05:43 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery gilbert  atallah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gilbert  atallah Bot:  Hi Gilbert  Atallah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid 
 by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582440140            11:40 AM, 10th Mar                     gilbert  atallah                    dear,  I received that order 6280485464  was not proceed but  unfortunatly you deducted the money and when i asked the agent  he said redo the order and money alreay will be returned  to you  but  unfortunatly  yesterday i started receivi
 ng partial  from the canceled order  so how come ???           11:42 AM, 10th Mar                     gilbert  atallah                    6280612166 is the orders  supposedly canceled and  the order that i resubmited was 6280485595           11:44 AM, 10th Mar                   Algaili                   Hi Gilbert, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:48 AM, 10th Mar                     gilbert  atallah                    dear, I received that order 6280485464 was not proceed but unfortunatly you deducted the money and when i asked the agent he said redo the order and money alreay will be returned to you but unfortunatly yesterday i started receiving partial from the canceled order so how come ???           11:49 AM, 10th Mar                     gilbert  atallah                    6280612166 is the orders supposedly canceled and the order that i resubmited was 6280485595           11:49 AM, 10th Mar                   Algaili   
                 May I request you to stay on hold while retrieve my information.           11:53 AM, 10th Mar                   Algaili                    We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorised and not captured. An authorised transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.            11:56 AM, 10th Mar                   Algaili                   And the last two orders has been confirmed           11:56 AM, 10th Mar                   Algaili                   Anything else we can assist you with.           12:00 PM, 10th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.   
         12:05 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221747